import Request from '../common/request.js';
let request = new Request().http
 
 
 export function addCompanyWxUser(data) {
 	 return request('/app/companyWxUser/addCompanyWxUser',data,'POST','application/json;charset=UTF-8');
 }
 